﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{C240F74A-C263-0A6B-4F71-8F57AE669F88}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AssemblyName>Assembly-CSharp-Editor</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{E097FAD1-6243-4DAD-9C02-E9B9EFC3FFC1};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <TargetFrameworkIdentifier>.NETFramework</TargetFrameworkIdentifier>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <TargetFrameworkProfile>Unity Full v3.5</TargetFrameworkProfile>
    <CompilerResponseFile></CompilerResponseFile>
    <UnityProjectType>Editor:5</UnityProjectType>
    <UnityBuildTarget>StandaloneWindows:5</UnityBuildTarget>
    <UnityVersion>5.6.0f3</UnityVersion>
    <RootNamespace></RootNamespace>
    <LangVersion Condition=" '$(VisualStudioVersion)' != '10.0' ">4</LangVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\UnityVS_bin\Debug\</OutputPath>
    <IntermediateOutputPath>Temp\UnityVS_obj\Debug\</IntermediateOutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DefineConstants>DEBUG;TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_5_6_0;UNITY_5_6;UNITY_5;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_DUCK_TYPING;ENABLE_GENERICS;ENABLE_PVR_GI;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_RUNTIME_NAVMESH_BUILDING;ENABLE_SPRITERENDERER_FLIPPING;ENABLE_SPRITES;ENABLE_TERRAIN;ENABLE_RAKNET;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;ENABLE_NATIVE_ARRAY;INCLUDE_DYNAMIC_GI;INCLUDE_GI;PLATFORM_SUPPORTS_MONO;RENDER_SOFTWARE_CURSOR;INCLUDE_PUBNUB;ENABLE_PLAYMODE_TESTS_RUNNER;ENABLE_SCRIPTING_NEW_CSHARP_COMPILER;ENABLE_VIDEO;UNITY_STANDALONE_WIN;UNITY_STANDALONE;ENABLE_SUBSTANCE;ENABLE_RUNTIME_GI;ENABLE_MOVIES;ENABLE_NETWORK;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_EVENT_QUEUE;ENABLE_CLUSTERINPUT;ENABLE_VR;ENABLE_WEBSOCKET_HOST;ENABLE_MONO;NET_2_0_SUBSET;ENABLE_PROFILER;DEBUG;TRACE;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;ENABLE_NATIVE_ARRAY_CHECKS;UNITY_TEAM_LICENSE;ENABLE_VSTU;GAIA_PRESENT;UNITY_POST_PROCESSING_STACK_V2;CROSS_PLATFORM_INPUT</DefineConstants>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\UnityVS_bin\Release\</OutputPath>
    <IntermediateOutputPath>Temp\UnityVS_obj\Release\</IntermediateOutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DefineConstants>TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_5_6_0;UNITY_5_6;UNITY_5;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_DUCK_TYPING;ENABLE_GENERICS;ENABLE_PVR_GI;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_RUNTIME_NAVMESH_BUILDING;ENABLE_SPRITERENDERER_FLIPPING;ENABLE_SPRITES;ENABLE_TERRAIN;ENABLE_RAKNET;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;ENABLE_NATIVE_ARRAY;INCLUDE_DYNAMIC_GI;INCLUDE_GI;PLATFORM_SUPPORTS_MONO;RENDER_SOFTWARE_CURSOR;INCLUDE_PUBNUB;ENABLE_PLAYMODE_TESTS_RUNNER;ENABLE_SCRIPTING_NEW_CSHARP_COMPILER;ENABLE_VIDEO;UNITY_STANDALONE_WIN;UNITY_STANDALONE;ENABLE_SUBSTANCE;ENABLE_RUNTIME_GI;ENABLE_MOVIES;ENABLE_NETWORK;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_EVENT_QUEUE;ENABLE_CLUSTERINPUT;ENABLE_VR;ENABLE_WEBSOCKET_HOST;ENABLE_MONO;NET_2_0_SUBSET;ENABLE_PROFILER;DEBUG;TRACE;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;ENABLE_NATIVE_ARRAY_CHECKS;UNITY_TEAM_LICENSE;ENABLE_VSTU;GAIA_PRESENT;UNITY_POST_PROCESSING_STACK_V2;CROSS_PLATFORM_INPUT</DefineConstants>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="mscorlib" />
    <Reference Include="System" />
    <Reference Include="System.XML" />
    <Reference Include="System.Core" />
    <Reference Include="Boo.Lang" />
    <Reference Include="UnityScript.Lang" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="UnityEngine">
      <HintPath>Library\UnityAssemblies\UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor">
      <HintPath>Library\UnityAssemblies\UnityEditor.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Advertisements">
      <HintPath>Library\UnityAssemblies\UnityEditor.Advertisements.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UI">
      <HintPath>Library\UnityAssemblies\UnityEngine.UI.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UI">
      <HintPath>Library\UnityAssemblies\UnityEditor.UI.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Networking">
      <HintPath>Library\UnityAssemblies\UnityEngine.Networking.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Networking">
      <HintPath>Library\UnityAssemblies\UnityEditor.Networking.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.TestRunner">
      <HintPath>Library\UnityAssemblies\UnityEditor.TestRunner.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TestRunner">
      <HintPath>Library\UnityAssemblies\UnityEngine.TestRunner.dll</HintPath>
    </Reference>
    <Reference Include="nunit.framework">
      <HintPath>Library\UnityAssemblies\nunit.framework.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.TreeEditor">
      <HintPath>Library\UnityAssemblies\UnityEditor.TreeEditor.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Analytics">
      <HintPath>Library\UnityAssemblies\UnityEngine.Analytics.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Analytics">
      <HintPath>Library\UnityAssemblies\UnityEditor.Analytics.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.HoloLens">
      <HintPath>Library\UnityAssemblies\UnityEditor.HoloLens.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.HoloLens">
      <HintPath>Library\UnityAssemblies\UnityEngine.HoloLens.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Purchasing">
      <HintPath>Library\UnityAssemblies\UnityEditor.Purchasing.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.VR">
      <HintPath>Library\UnityAssemblies\UnityEditor.VR.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VR">
      <HintPath>Library\UnityAssemblies\UnityEngine.VR.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Graphs">
      <HintPath>Library\UnityAssemblies\UnityEditor.Graphs.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.WindowsStandalone.Extensions">
      <HintPath>Library\UnityAssemblies\UnityEditor.WindowsStandalone.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="SyntaxTree.VisualStudio.Unity.Bridge">
      <HintPath>Library\UnityAssemblies\SyntaxTree.VisualStudio.Unity.Bridge.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="FPSTest.CSharp.csproj">
      <Project>{9DCF9017-BCA9-DC22-E768-CB17976E3726}</Project>
      <Name>FPSTest.CSharp</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Attributes\DecoratorAttribute.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Attributes\PostProcessEditorAttribute.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\BaseEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Decorators\AttributeDecorator.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Decorators\Decorators.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Decorators\TrackballDecorator.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\EffectListEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Effects\AmbientOcclusionEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Effects\AutoExposureEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Effects\BloomEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Effects\ChromaticAberrationEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Effects\ColorGradingEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Effects\DefaultPostProcessEffectEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Effects\DepthOfFieldEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Effects\LensDistortionEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Effects\ScreenSpaceReflectionsEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Effects\VignetteEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\PostProcessDebugEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\PostProcessEffectBaseEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\PostProcessEffectEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\PostProcessLayerEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\PostProcessProfileEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\PostProcessVolumeEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Tools\CubeLutAssetFactory.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Tools\CubeLutAssetImporter.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Tools\DefineSetter.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Tools\ProfileFactory.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Tools\ResourceAssetFactory.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Tools\VolumeFactory.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Utils\CurveEditor.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Utils\EditorUtilities.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Utils\GlobalSettings.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Utils\PostProcessShaderIncludePath.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Utils\SerializedParameterOverride.cs" />
    <Compile Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Editor\Utils\Styling.cs" />
    <Compile Include="Assets\Gaia Dependencies\Standard Assets\Editor\CrossPlatformInput\CrossPlatformInputInitialize.cs" />
    <Compile Include="Assets\Gaia\3rd Party Samplers\Ambient Samples\Scripts\Editor\AmbientSkiesSamples.cs" />
    <Compile Include="Assets\Gaia\3rd Party Samplers\Ambient Samples\Scripts\Editor\AmbientWaterSamples.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\AddCustomWelcomeAttribute.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\AssetUtils.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\Culture.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\CustomWelcome.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\EditorLanguagePack.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\EditorUtils Custom.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\EditorUtils EditorGUILayout.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\EditorUtils GUILayout.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\EditorUtils.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\IPWEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\Internal\PWConstInternal.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\Module Accessors\Dev.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\Module Accessors\Translate.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\PWConst.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\PWEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\PWMessage.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\PWNews.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\PWWelcome.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\PWWelcomeScreen.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\Prod.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\RemoteContent.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\RemoteContentUpdater.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\Tab.cs" />
    <Compile Include="Assets\Gaia\Scripts\Common\Editor\TabSet.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\AboutEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\EditorUtils.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\ExportTerrain.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaDefaultsEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaDefinesEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaExtensionExporterEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaGrassMaskExporterEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaManagerEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaMaskExporterEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaNormalExporterEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaPipelineUtilsEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaRemovalEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaResourceEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaScriptOrderManager.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaSessionEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaSessionManagerEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaStdMenu.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaTerrainExplorerEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaTerrainHeightAdjuster.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaWaterflowMapEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\GaiaWelcome.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\PWApp.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\PWCommonMenuAG.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\ResourceVisualiserEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\ScannerEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\ShorelineMaskerEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\SpawnerEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\SpawnerGroupEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\StamperEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\TerrainHelperEditor.cs" />
    <Compile Include="Assets\Gaia\Scripts\Editor\TexturePickerEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Attributes\PostProcessingModelEditorAttribute.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\AmbientOcclusionModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\AntialiasingModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\BloomModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\BuiltinDebugViewsEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\ChromaticAberrationEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\ColorGradingModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\DefaultPostFxModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\DepthOfFieldModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\DitheringModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\EyeAdaptationModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\FogModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\GrainModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\MotionBlurModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\ScreenSpaceReflectionModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\UserLutModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Models\VignetteModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Monitors\HistogramMonitor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Monitors\ParadeMonitor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Monitors\VectorscopeMonitor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Monitors\WaveformMonitor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\PostProcessingBehaviourEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\PostProcessingFactory.cs" />
    <Compile Include="Assets\PostProcessing\Editor\PostProcessingInspector.cs" />
    <Compile Include="Assets\PostProcessing\Editor\PostProcessingModelEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\PostProcessingMonitor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\PropertyDrawers\GetSetDrawer.cs" />
    <Compile Include="Assets\PostProcessing\Editor\PropertyDrawers\MinDrawer.cs" />
    <Compile Include="Assets\PostProcessing\Editor\PropertyDrawers\TrackballGroupDrawer.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Utils\CurveEditor.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Utils\EditorGUIHelper.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Utils\EditorResources.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Utils\FxStyles.cs" />
    <Compile Include="Assets\PostProcessing\Editor\Utils\ReflectionUtils.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\ACES.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\API\D3D11.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\API\D3D12.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\API\D3D9.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\API\Metal.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\API\OpenGL.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\API\PSP2.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\API\PSSL.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\API\Switch.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\API\Vulkan.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\API\XboxOne.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\AutoExposure.compute" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\Bloom.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\Copy.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\CopyStd.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\DeferredFog.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\DepthOfField.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\DepthOfField.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\DiscardAlpha.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\DiskKernels.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\Distortion.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\Dithering.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\ExposureHistogram.compute" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\ExposureHistogram.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\FastApproximateAntialiasing.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\FinalPass.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\Fog.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\GaussianDownsample.compute" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\GrainBaker.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\Lut2DBaker.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\Lut3DBaker.compute" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\MotionBlur.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\MultiScaleVO.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\MultiScaleVODownsample1.compute" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\MultiScaleVODownsample2.compute" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\MultiScaleVORender.compute" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\MultiScaleVOUpsample.compute" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\ScalableAO.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\ScalableAO.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\ScreenSpaceReflections.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\ScreenSpaceReflections.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\SubpixelMorphologicalAntialiasing.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\SubpixelMorphologicalAntialiasing.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\SubpixelMorphologicalAntialiasingBridge.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\TemporalAntialiasing.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\Texture2DLerp.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\Texture3DLerp.compute" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Builtins\Uber.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Colors.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Debug\Histogram.compute" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Debug\Histogram.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Debug\LightMeter.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Debug\Overlays.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Debug\Vectorscope.compute" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Debug\Vectorscope.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Debug\Waveform.compute" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Debug\Waveform.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Editor\ConvertToLog.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Editor\CurveGrid.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Editor\Trackball.shader" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\Sampling.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\StdLib.hlsl" />
    <None Include="Assets\Gaia Dependencies\PostProcessing-2\PostProcessing\Shaders\xRLib.hlsl" />
    <None Include="Assets\Gaia Dependencies\Standard Assets\Characters\FirstPersonCharacter\FirstPersonCharacterGuidelines.txt" />
    <None Include="Assets\Gaia Dependencies\Standard Assets\Characters\ThirdPersonCharacter\ThirdPersonCharacterGuidelines.txt" />
    <None Include="Assets\Gaia Dependencies\Standard Assets\CrossPlatformInput\CrossPlatformInputGuidelines.txt" />
    <None Include="Assets\Gaia\3rd Party Samplers\3DForge\Documents\Village Exteriors Kit v1.2.1 - user guide.txt" />
    <None Include="Assets\Gaia\3rd Party Samplers\Ambient Samples\Ambient Water Sample\Shader\Simple Water Sample HD.txt" />
    <None Include="Assets\Gaia\3rd Party Samplers\Ambient Samples\Ambient Water Sample\Shader\Simple Water Sample LW.txt" />
    <None Include="Assets\Gaia\3rd Party Samplers\Ambient Samples\Ambient Water Sample\Shader\Simple Water Sample.shader" />
    <None Include="Assets\Gaia\3rd Party Samplers\Ambient Samples\Readme.txt" />
    <None Include="Assets\Gaia\3rd Party Samplers\GameTexturesDotCom\_Readme.txt" />
    <None Include="Assets\Gaia\3rd Party Samplers\MotuProprio\RealRock Vol I\Readme.txt" />
    <None Include="Assets\Gaia\3rd Party Samplers\NatureManufacture\_Readme.txt" />
    <None Include="Assets\Gaia\3rd Party Samplers\README.txt" />
    <None Include="Assets\Gaia\3rd Party Samplers\Synty Studios\GeNa Spawners\Readme.txt" />
    <None Include="Assets\Gaia\3rd Party Samplers\Synty Studios\Readme.txt" />
    <None Include="Assets\Gaia\3rd Party Samplers\Turboscalpeur\Readme.txt" />
    <None Include="Assets\Gaia\Dependencies\Package Manager\PackageImportList2018_1.txt" />
    <None Include="Assets\Gaia\Dependencies\Package Manager\PackageImportList2018_2.txt" />
    <None Include="Assets\Gaia\Dependencies\Package Manager\PackageImportList2018_3_Builtin.txt" />
    <None Include="Assets\Gaia\Dependencies\Package Manager\PackageImportList2018_3_HD.txt" />
    <None Include="Assets\Gaia\Dependencies\Package Manager\PackageImportList2018_3_LW.txt" />
    <None Include="Assets\Gaia\Documentation\Release Notes v1_5_0.txt" />
    <None Include="Assets\Gaia\Documentation\Release Notes v1_5_1.txt" />
    <None Include="Assets\Gaia\Documentation\Release Notes v1_5_2.txt" />
    <None Include="Assets\Gaia\Documentation\Release Notes v1_5_3.txt" />
    <None Include="Assets\Gaia\Documentation\Release Notes v1_6_0.txt" />
    <None Include="Assets\Gaia\Documentation\Release Notes v1_6_1.txt" />
    <None Include="Assets\Gaia\Documentation\Release Notes v1_7_0.txt" />
    <None Include="Assets\Gaia\Documentation\Release Notes v1_8_0.txt" />
    <None Include="Assets\Gaia\Documentation\Release Notes v1_9_0.txt" />
    <None Include="Assets\Gaia\Documentation\Release Notes v1_9_1.txt" />
    <None Include="Assets\Gaia\Documentation\Release Notes v1_9_2.txt" />
    <None Include="Assets\Gaia\Scripts\Common\Editor\Resources\CommonMenu_c1.txt" />
    <None Include="Assets\Gaia\Scripts\ExtensionSystem\GaiaXtnFooter.txt" />
    <None Include="Assets\Gaia\Scripts\ExtensionSystem\GaiaXtnHeader.txt" />
    <None Include="Assets\Gaia\Scripts\JsonSerialiser\_ReadMe.txt" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\HistogramCompute.compute" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\HistogramRender.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\ParadeRender.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\VectorscopeCompute.compute" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\VectorscopeRender.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\WaveformCompute.compute" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\WaveformRender.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\UI\CurveBackground.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\UI\Trackball.shader" />
    <None Include="Assets\PostProcessing\Resources\Bluenoise64\COPYING.txt" />
    <None Include="Assets\PostProcessing\Resources\Bluenoise64\LICENSE.txt" />
    <None Include="Assets\PostProcessing\Resources\Shaders\ACES.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\AmbientOcclusion.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\AmbientOcclusion.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Blit.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Bloom.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Bloom.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\BuiltinDebugViews.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\ColorGrading.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Common.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\DepthOfField.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\DepthOfField.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\DiskKernels.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\EyeAdaptation.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\EyeAdaptation.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\EyeHistogram.compute" />
    <None Include="Assets\PostProcessing\Resources\Shaders\FXAA.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\FXAA3.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Fog.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\GrainGen.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\LutGen.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\MotionBlur.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\MotionBlur.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\ScreenSpaceRaytrace.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\ScreenSpaceReflection.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\TAA.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\TAA.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Tonemapping.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Uber.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\UberSecondPass.cginc" />
    <None Include="Assets\PostProcessing\Utilities\CustomMotionTexture\Shaders\CustomMotionVectorTexture.shader" />
  </ItemGroup>
  <Import Project="$(MSBuildExtensionsPath)\SyntaxTree\UnityVS\2015\UnityVS.CSharp.targets" />
</Project>
